Results 1 to 2 of 2

Thread: Can't install virglrenderer

Hybrid View

  1. #1
    heyjoe NNTP User

    Question Can't install virglrenderer

    1. https://software.opensuse.org/package/virglrenderer
    2. Click "Direct install" and download the ymp file
    3. Opening it suggest that I add repositories:

    Code:
    http://download.opensuse.org/ports/update/leap/42.2
    http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports
    4. I click abort because I am using Leap 42.3
    5. I copy manually the link to which the "Direct install" button points and replace 42.2 with 42.3 and download a new ymp file
    6. Opening it suggest to add:

    Code:
    http://download.opensuse.org/ports/update/leap/42.3
    http://download.opensuse.org/repositories/openSUSE:/Leap:/42.3:/Ports/ports
    7. I click "Next"
    8. virglrenderer is shown to be installed. Click "Next", "Next", "Yes" and enter root password
    9. I get



    10. I go back and try the 42.2 version (just to check if for some reason that may work) and I reach a similar result

    What should I do in order to install virgl3d?

  2. #2
    heyjoe NNTP User

    Default Re: Can't install virglrenderer

    Ok, I added manually repository Virtualization. Still can't get 3d acceleration for KVM guest though (which should be another thread I guess).

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •